Activity log for bug #1839717

Date Who What changed Old value New value Message
2019-08-10 15:17:47 Masters bug added bug
2019-09-15 15:22:23 Doug Smythies serverguide: status New Confirmed
2019-09-15 17:09:34 Doug Smythies serverguide: status Confirmed In Progress
2019-09-15 17:09:38 Doug Smythies serverguide: assignee Doug Smythies (dsmythies)
2019-09-15 17:12:04 Launchpad Janitor branch linked lp:serverguide
2019-09-15 17:12:16 Doug Smythies serverguide: status In Progress Fix Committed
2019-09-15 21:45:46 Doug Smythies nominated for series serverguide/trunk
2019-09-15 21:45:46 Doug Smythies bug task added serverguide/trunk
2019-09-15 21:45:46 Doug Smythies nominated for series serverguide/bionic
2019-09-15 21:45:46 Doug Smythies bug task added serverguide/bionic
2019-09-15 21:45:54 Doug Smythies serverguide/bionic: status New Fix Committed
2019-09-15 21:46:04 Doug Smythies serverguide/trunk: status Fix Committed Confirmed
2019-09-15 21:46:09 Doug Smythies serverguide/bionic: assignee Doug Smythies (dsmythies)
2019-09-15 21:46:12 Doug Smythies serverguide/trunk: assignee Doug Smythies (dsmythies)
2019-09-15 21:46:48 Doug Smythies branch unlinked lp:serverguide
2019-09-16 00:10:42 Doug Smythies nominated for series serverguide/bionic
2019-09-16 00:10:42 Doug Smythies bug task added serverguide/bionic
2019-09-16 00:11:05 Doug Smythies serverguide/bionic: status Confirmed Fix Committed
2019-09-16 00:11:09 Doug Smythies serverguide/bionic: assignee Doug Smythies (dsmythies)
2019-09-18 14:50:14 Doug Smythies serverguide/bionic: status Fix Committed Fix Released